.default-color0.chart-area-symbol { -fx-background-color: #e61a0b, #e8847d; }
.default-color1.chart-area-symbol { -fx-background-color: #5e312c, #d1a354; }
.default-color2.chart-area-symbol { -fx-background-color: #1711d1, #8888e355;}
.default-color3.chart-area-symbol { -fx-background-color: #e61a0b, #e8847d; }
.default-color4.chart-area-symbol { -fx-background-color: #5e312c, #d1a354; }
.default-color5.chart-area-symbol { -fx-background-color: #1711d1, #8888e355;}

.default-color0.chart-series-area-line { -fx-stroke: #e61a0b; }
.default-color1.chart-series-area-line { -fx-stroke: #5e312c; }
.default-color2.chart-series-area-line { -fx-stroke: #dda0dd; }
.default-color3.chart-series-area-line { -fx-stroke: #e61a0b; }
.default-color4.chart-series-area-line { -fx-stroke: #5e312c; }
.default-color5.chart-series-area-line { -fx-stroke: #dda0dd; }

.default-color0.chart-series-area-fill { -fx-fill: #e61a0b55; }
.default-color1.chart-series-area-fill { -fx-fill: #5e312c55; }
.default-color2.chart-series-area-fill { -fx-fill: #1711d155; }
.default-color3.chart-series-area-fill { -fx-fill: #e61a0b55; }
.default-color4.chart-series-area-fill { -fx-fill: #5e312c55; }
.default-color5.chart-series-area-fill { -fx-fill: #1711d155; }


